/* CSSTidy 1.3: Fri, 29 Jul 2011 10:17:52 -0500 */section,article,header,footer,nav,aside,hgroup{display:block}
header[role=banner]{position:relative;top:0;left:0;background:url(images/pageHeader-fg-t.png) no-repeat 0 0;width:772px;height:188px;margin:0;padding:0}
nav{position:absolute;top:154px;background:#000;width:772px;color:#FFF;letter-spacing:.05em;font-family:Georgia, "Times New Roman", Times, serif;font-size:large;margin:0;padding:0}
nav ul{list-style:none;width:520px;margin:0;padding:0 0 0 7px}
nav li{float:left;
	margin:3px 0 0;
	padding:0 /*1px*/;
	background:url("images/pageRepeatY.png") repeat-y fixed center top;
	background-color:#D8C6A4;
	border-radius:14px 14px 0 0;}

nav a,#nav strong,#nav span{
	float:left;display:block;
	color:#000;
	text-decoration:none;
	padding:5px;}
nav a{float:none;
	padding:10px .8em 9px;
	box-shadow:inset 0px 3px 9px rgba(0,0,0,.9);
	vertical-align:top;
	height:21px;
	border-radius:12px 12px 0 0;
	/*text-shadow:2px 2px 2px #EAEAEA;*/}

nav a:hover,nav a:focus,#current a{/**/
	/*
	margin:0;*/
	/*color:#666;*/
	box-shadow:none;}

nav a:hover{text-decoration:none; box-shadow:inset 0 9px 9px rgba(255,255,255,.6), inset 0 2px 4px rgba(255,255,255,.9);}

#current a{box-shadow: none; text-shadow:2px 2px 2px #EAEAEA; border-top:1px solid #fff; margin-bottom:-1px;}
#current [class*="icon-"]{opacity:.9;}

nav [class*="icon-"]{
	opacity:.7;
	margin-right:.3em;
	vertical-align: bottom;
}

nav input{font-family:Georgia, "Times New Roman", Times, serif;font-size:large}

figcaption.gallery-caption{padding:0 1ch;}

footer[role=contentinfo]{clear:both;height:43px;min-height:94px;font-size:80%;text-align:center;background:url(images/horse_rider_2.png) no-repeat 2em 1em, url(images/pageFooter-bg.png) no-repeat center bottom;color:#000;padding:2em 0 0}
[role=complementary]{float:right;width:235px;box-sizing:border-box;color:#333;margin:0;padding:7px 7px 0;font-size:90%;background:rgba(255,255,255,.4);box-shadow:inset -6px 0 5px 0 rgba(0,0,0,.85);border-radius:1em 0 0 1em;}
[role=complementary] h2{font-size:150%}
@media screen and (max-width: 1024px){#outer{display:none}}